Topic: Lighttpd 1.4.23

Can your release it for CentOS 32-bit ?

Re: Lighttpd 1.4.23

No.

I don't use it (I prefer apache) and I don't want to distribute software I don't use / I can't test.

+

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi